body { margin:0px; background-color:#999; height:100% }
html { height:100% }
a:link { color:#00f }
a:visited { color:#00f }
a:hover { color:#fff; text-decoration:underline }
a:active { color:#f00 }
#PageDiv { position:relative; min-height:100% }
#BannerText { position:absolute; left:5px; top:65px; width:790px; height:90px; z-index:1; overflow:visible }
#Logo { position:absolute; left:5px; top:65px; width:90px; height:90px; z-index:2; overflow:visible }
#TagebuchRand { position:absolute; left:5px; top:200px; width:786px; z-index:3; background-color:#ccc; border:groove #ccc 2px; overflow:visible }
